@charset "utf-8";
/* CSS Document */

body, html
{
position: relative;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
margin: 0px;
background-color: #BFDFF7;
background-position:center top;
background-repeat: repeat;
background-attachment:fixed;
font-family: georgia;
}


#root
{
position: relative;
width: 1150px;
min-height: 600px;
margin:auto;
}



#top
{
position: absolute;
margin:auto;
left: 0px;
top: 0px;
width: 1150px;
height: 136px;
background-image:url(top.png);
background-repeat: no-repeat;
background-position: center top;
}

/*
.lang {
	width:80px;
	height:50px;
	margin-left:990px;
	margin-top:200px;
	align-items:center;}
	
.arm{
width:30px;
height:30px;
background-image:url(arm.png);
position:relative;
float:left;}

.arm:hover{background-image:url(arm_hover.png);}
.eng:hover{background-image:url(uk_hover.png);}

.eng{
width:30px;
height:30px;
background-image:url(uk.png);
position:relative;
float:right;}
*/



#container
{
position: relative;
top: 136px;
width: 1076px;
min-height: 600px;
padding: 12px;
padding-bottom: 30px;
margin: auto;
background-color:white;
background-repeat: y-repeat;
font-family: georgia;
}


#menu
{
float: left;
margin-left: -12px;
margin-top: -8px;
margin-right: 28px;
margin-bottom: 20px;
width: 250px;
}

#navigation {font-size:10pt; width:250px; font-weight: bold;}
#navigation ul {margin:0; padding:0;}
#navigation li {list-style: none;}

ul.top-level {background:white;}
ul.top-level li {
border-bottom: solid 1px #0099FF;
border-top: solid 1px #0099FF;
border-right: solid 2px #0099FF;
border-left: solid 12px #0099FF;
}

#navigation a {
 text-align:left;
 color: #0099FF;
 cursor: pointer;
 display:block;
 height:30px;
 line-height: 30px;
 text-indent: 10px;                   
 text-decoration:none;
 width:100%;
}

#navigation a:hover{
 background-color: #0099FF;
 color:white;
}

#navigation li:hover {
 
 color: black;
 position: relative;
}

ul.sub-level {
    display: none;
}

li:hover .sub-level {
    background: white;
    border: solid 1px #0099FF;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 100px;
    top: 5px;
}

ul.sub-level li {
    border: none;
    float:left;
    width:230px;
}

p
{
text-align: justify;
text-justify: newspaper;
}


h2{
	color:#0099FF;
	text-align: center;
}
h3{
	color:#0099FF;
	text-align: center;
}


.link{
	color:#0099FF;
	text-decoration:none;
}
.link:hover {
	text-decoration:underline;
}

/*
p A {color: #045ea2; text-decoration: none}
p A:hover {color: red; text-decoration: none}







